Bug 489615 - Traceback when saving traceback from textmode
Traceback when saving traceback from textmode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Beta/F11BetaBlocker
  Show dependency treegraph
 
Reported: 2009-03-10 18:21 EDT by Jesse Keating
Modified: 2013-01-09 22:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-18 21:16:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2009-03-10 18:21:49 EDT
Traceback (most recent call last):
  File "/usr/bin/anaconda", line 1016 in <module>
        handleException(anaconda, sys.exc_info())
  File "/usr/lib/anaconda/exception.py", line 644, in handleException
        runSaveDialog(anaconda, exn)
  File "usr/lib/anaconda/exception.py", line 495, in runSaveDialog
       saveWin.run()
  File "/usr/lib/anaconda/text.py", line 245, in run
        dests = self.anaconda.id.diskset.exceptionDisks(self.anaconda)
  AttributeError: InstallData instance has no attribute 'diskset'

(traceback was transposed)
Comment 1 Chris Lumens 2009-03-12 14:03:57 EDT
This should be fixed in the next build of anaconda.
Comment 2 Jesse Keating 2009-03-18 21:16:15 EDT
This is confirmed fixed.

Note You need to log in before you can comment on or make changes to this bug.